# debian/python3-coverage.lintian-overrides
# Overrides for Lintian checks.
# Documentation: ‘/usr/share/doc/lintian/lintian’ §2.4.

# The Coverage.py library is not an application, despite these commands.
library-package-name-for-application usr/bin/python3-coverage usr/bin/python3.5-coverage
application-in-library-section python usr/bin/python3-coverage usr/bin/python3.5-coverage


# Local variables:
# coding: utf-8
# mode: conf-space
# End:
# vim: fileencoding=utf-8 filetype=conf :
